<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>这将允许 Sketch 与应用程序交换信息。</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>这是在旧版 Mirror 应用中显示文档所必需的。</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>您可以浏览及导入照片到 Sketch。</string>
	<key>Sketch Default</key>
	<string>Sketch 默认</string>
	<key>Sketch Document</key>
	<string>Sketch 文档</string>
	<key>Sketch Plugin</key>
	<string>Sketch 插件</string>
	<key>Sketch Preset</key>
	<string>Sketch 预设</string>
</dict>
</plist>
